html, body {color:#eee; margin:0px; text-align:center; font-family:verdana,arial; font-size:12px;}
body {background:#343D48 url('/images/v6/page-bkg.jpg') center top repeat-y !important;}
p {margin-top:0px;}
.label {font-weight:bold;}
a:link, a:visited, a:active {color:#fc0; text-decoration:none;}
a:hover {color:#ff0; text-decoration:underline;}
ul, ol {font-size:11px; margin:0 1.5em 1.5em;}
ul {list-style:disc;}
ol {list-style:decimal;}
td, th { font-size:12px;}

small {font-size:10px}
hr {color:#aaa; height:1px;}
div.status {padding:8px; border:solid 1px #777; background:#333; text-align:left;}
div.status p, div.status span {font-size:11px; color:#ffff00; font-weight:bold;}
.notice {font-size:12px; color:#0f0; font-weight:bold;}
.notes {font-size:10px; color:#eee;}
input, select, textarea {font-size:12px; border:solid 1px #ccc; background:#eee; font-weight:bold; color:#444;}
input[type="submit"], input.submit {background:#495780; font-weight:bold; border-width:1px; 
	border-top-color:#bec5db; border-left-color:#bec5db; border-right-color:#06143b; border-bottom-color:#06143b; 
	color:#fff; font-size:11px; padding:2px 5px;
}
code, pre {color:#000;}
h1, h2, h3, h4, h5 {margin-top: 0px; margin-bottom: 5px; color: #fff; font-weight: bold;}
h1 {font-size: 22px;}
h2 {font-size: 18px;}
h3 {font-size: 14px;}
h4 {font-size: 12px;}

/* Clear without the need for more junk in the trunk */
.clear {display:inline-block;}
.clear:after {content:"."; display:block; height:0; clear:both; visibility:hidden;}
/* Hides from IE-mac \*/
* html .clear {height:1%;}
.clear {display:block;}
/* End hide from IE-mac */

div#container {margin:0 auto; width:1000px; text-align:left;}
div#header {position:relative; width:1000px; height:119px; background-image:url('/images/v6/rpgcheader.jpg');}
div.logo {position:absolute; top:12px; left:10px;}
div.logo img {border:0;}

img.showregfront {border:solid 1px #777; width:70px;}

div#content {width:1000px;}
div#content-750 {width:750px;}
div#content-670 {width:670px;}
div#content-510 {width:510px;}
div#content-440 {width:440px;}
div#content-368 {width:368px;}
div#content-300 {width:300px;}
div#content-270 {width:270px;}
div#content-220 {width:220px;}
div#content-150 {width:150px;}
.floatleft {float:left;}
.floatright {float:right;}
.margin-all {margin:10px;}
.margin-sides {margin:0 10px;}
.margin-topbot {margin:10px 0;}
.margin-top {margin-top:10px;}
.margin-right {margin-right:10px;}
.margin-bottom {margin-bottom:10px;}
.margin-left {margin-left:10px;}

#scrollbox {overflow: auto; padding:0;}

#loginbox {background-color:#444; padding:10px;}
#loginboxdisplay {color:#eee;}
#loginboxdisplay a:link, #loginbox a:visited, #loginbox a:active {color:#fc0; text-decoration:none;}
#loginboxdisplay a:hover {color:#aaa; text-decoration:none;}

div#boxad {display:block; height:14px; line-height:14px; text-indent:-9999px; background:url('/images/v6/label-ads.png') 0 0 no-repeat;}
div#boxadbody {padding:0px; border:0;}
#ad-headliner {padding:0; text-align:center; z-index:1;}
#ad-headliner img.ad-headliner-tab {border:0; text-align:left;}
#ad-300box {padding: 0; text-align:center; z-index:1;}
#inline-ad {width:220px;}
#inline-ad img {border:0px; width:220px;}

div#footer {width:1000px; background-color:#222; text-align:center; font-size:11px; color:#fff;}

#maintab-nav {padding:0; margin:0; position:absolute; left:170px; top:70px; font-size:12px; font-weight:bold; z-index:990;}
#maintab-nav ul {list-style:none; padding:0; margin:0;}
#maintab-nav li {display:inline;}
#maintab-nav li.last {padding-right:0; border-bottom:none;}
#maintab-nav a, #maintab-nav a span {float:left; display:block; margin:0; height:21px; line-height:21px;}
#maintab-nav a {text-decoration:none; margin:0 5px 0 0; padding-left:3px; color:#fff; background:0 0 no-repeat;}
#maintab-nav a span {padding:0 14px 0 11px; background:right -34px no-repeat; cursor:pointer;}
#maintab-nav a:hover, #maintab-nav li:hover a {background-position:left -69px;}
#maintab-nav a:hover span, #maintab-nav li:hover a span {background-position:right -103px; color:#000;}
#maintab-nav li.selected a, #maintab-nav li.selected a:hover, #maintab-nav li.selected:hover a {color:#ffc; background-position:left -136px;}
#maintab-nav li.selected a span, #maintab-nav li.selected a:hover span, #maintab-nav li.selected:hover a span {color: #ffc; background-position:right -170px;}
#maintab-nav li.dropdown a span {padding-right:21px; background-position:right -204px;}
#maintab-nav li.dropdown:hover a span {color: #000; background-position:right -238px;}
#maintab-nav a, #maintab-nav a span {background-image:url('/images/v6/maintab-nav.png');}
/* Drop Down Tab */
#maintab-nav li {display:block; position:relative; float:left;}
#maintab-nav li ul {float:left; position:absolute; display:none; border:1px solid #555; padding:0px; margin:0; top:21px; left:-1px; width:180px; background:#f7f7f7; z-index:1000;}
#maintab-nav li:hover ul, #maintab-nav li.hover ul {display:block;}
#maintab-nav li li {display:block; background:none; float:none; border-bottom:1px solid #ccc; margin:0; padding:2px 5px;}
#maintab-nav li li a {display:block; float:none; height:16px; line-height:16px; margin:0; padding:2px 5px; font-weight:normal; color:#666 !important; background:none !important;}
#maintab-nav li li:hover a, #maintab-nav li li a:hover {color:#ff5e00 !important;}
#maintab-nav li li.selected a {color:#000 !important;}

#menubar {position:absolute; left:0; top:90px; width:1000px; height:29px; background-image:url('/images/v6/menubarbg.gif'); border-top:solid 1px #000; border-bottom:solid 1px #000; z-index:1;}
#menubar ul {position:absolute; left:0; top:0; margin:0; padding:0 0 0 5px; height:29px; line-height:29px;}
#menubar, #menubar a {color:#fc0; font-weight:bold; font-size:11px;}
#menubar li {display:block; position:relative; float:left; margin:0; border-right:solid 1px #333; padding:0 5px;}
#menubar li a {display:block; padding:0 10px;}
#menubar li a:hover {color:#ffc !important; text-decoration:none;}

ul#user-bar {list-style:none; position:absolute; right:0; top:0; font-size:10px; margin:0; padding:0 0 0 5px; height:18px; line-height:18px;}
ul#user-bar {background:0 0 no-repeat; background-image:url('/images/v6/user-bar.png');}
ul#user-bar a {background-color:#000;}
ul#user-bar li {display:block; position:relative; float:left; margin:0; border-bottom:solid 1px #fff; color:#eee;}
ul#user-bar li a {display:block; padding:0 10px; color:#eee;}
ul#user-bar li a:hover {color:#fc0 !important; text-decoration:none; background-color:#444 !important;}
ul#user-bar li.username a {font-weight:bold;}
ul#user-bar li.last a {padding:0 15px 0px 10px;}
ul#user-bar li.mail a {padding-left:30px; background:url('/images/v6/user-bar-icons.png') 10px 1px no-repeat; background-color:#000;}
ul#user-bar li.buddies a {padding-left:22px; background:url('/images/v6/user-bar-icons.png') 6px -17px no-repeat; background-color:#000;}

div#boxtitleblue, div#boxtitlepurple, div#boxtitlered, div#boxtitlegreen, div#boxtitlegold {height:20px; line-height:20px; padding-left:15px; border-right:solid 1px #000; font-weight:normal; color:#FFC; font-size:12px;}
div#boxtitleblue {background: url('/images/v6/box-headers.png') left 0;}
div#boxtitlegreen {background: url('/images/v6/box-headers.png') left -25px;}
div#boxtitlered {background: url('/images/v6/box-headers.png') left -50px;}
div#boxtitlepurple {background: url('/images/v6/box-headers.png') left -75px;}
div#boxtitlegold {background: url('/images/v6/box-headers.png') left -100px;}
div#boxtitlegold div.button {font-size:10px; font-weight:bold; border:solid 1px #eee; padding:0px 5px; height:12px; line-height:12px; margin-top:3px; margin-right:8px; background-color:#4e4e27;}
div#boxtitlegold div.button a:hover {text-decoration:none;}
div#boxbody {border:solid 1px #000; padding:5px 8px; background-color:#323943;}
div#boxbody a {font-size:11px;}

ul#fp-myrpgcspaces {width:280px; text-align:center; list-style:none; padding:0; margin:0;}
ul#fp-myrpgcspaces li {display:inline; float:left; list-style-type:none; margin:3px 0px 3px 9px; width:80px; border:solid 1px #777; text-align:center; padding:5px 0px;}
ul#fp-myrpgcspaces li:hover, #fp-myrpgcspaces li.hover {background-color:#3d536b;}
ul#fp-myrpgcspaces li a {font-size:7pt; font-family:arial,arial narrow;}
ul#fp-myrpgcspaces li:hover a, ul#fp-myrpgcspaces li.hover a {text-decoration:none; color:#fff;}
ul#fp-myrpgcspaces img {width:60px; height:60px; border:solid 1px #aaa;}

ul#sub-myrpgcspaces {width:280px; text-align:center; list-style:none; padding:0; margin:0;}
ul#sub-myrpgcspaces li {display:inline; float:left; list-style-type:none; margin:3px 0px 3px 12px; width:80px; border:solid 1px #777; text-align:center; padding:5px 0px;}
ul#sub-myrpgcspaces li:hover, #fp-myrpgcspaces li.hover {background-color:#3d536b;}
ul#sub-myrpgcspaces li a {font-size:7pt; font-family:arial,arial narrow;}
ul#sub-myrpgcspaces li:hover a, ul#fp-myrpgcspaces li.hover a {text-decoration:none; color:#fff;}
ul#sub-myrpgcspaces img {width:60px; height:60px; border:solid 1px #aaa;}

ul#myrpgcspaces-220 {width:200px; text-align:center; list-style:none; padding:0; margin:0;}
ul#myrpgcspaces-220 li {display:inline; float:left; list-style-type:none; margin:3px 0px 3px 12px; width:80px; border:solid 1px #777; text-align:center; padding:5px 0px;}
ul#myrpgcspaces-220 li:hover, #fp-myrpgcspaces li.hover {background-color:#3d536b;}
ul#myrpgcspaces-220 li a {font-size:7pt; font-family:arial,arial narrow;}
ul#myrpgcspaces-220 li:hover a, ul#fp-myrpgcspaces li.hover a {text-decoration:none; color:#fff;}
ul#myrpgcspaces-220 img {width:60px; height:60px; border:solid 1px #aaa;}

